#mainMenuActionHeader {
margin: 0 0 0 0;
padding: 0;
height: 100%;
}

#mainMenuActionHeader ul {
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#mainMenuActionHeader ul li {
display: block;
float: left;
text-align: center;
padding: 0;
margin: 0;

margin-right: 5px;
}

#mainMenuActionHeader ul li a {
min-width: 50px;

border-left: solid 1px #899FBF;
border-top: solid 1px #899FBF;
border-right: solid 1px #899FBF;

padding: 0;
margin: 0 0 0 0;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 8px;
padding-right: 8px;

text-decoration: none;
display: block;
text-align: center;
}

#mainMenuActionContent {
background-color: #FFFFFF;
border: solid 1px #899FBF;
padding: 1em;
min-height: 500px;
margin-bottom: 2em;
}

.activeTab {
font-weight: bold;
background-color: #003366;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003366', endColorstr='#1E4F95');
}

.activeTab a {
color: #FFFFFF;
}

.inActiveTab {
background-color: #FFFFFF;
}

.inActiveTab:hover {
font-weight: bold;
color: #FFFFFF;
background-color: #003366;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003366', endColorstr='#1E4F95');
}

.inActiveTab:hover a {
color: #FFFFFF;
}

.inActiveTab a {
color: #1E4F95;
}

.disabledTab {
background-color: #E6E6E6;
color: #C5C3C3;
}

.disabledTab a {
color: #E6E4E4;
}

.inActiveField select {
background-color: gray;
}

.disabledField {
background-color: gray;
}

.cocSideNote {
font-size: 10px;
font-style: italic;
}

.requiredFieldMarker {
padding-left: 4px;
color: #FF0000;
}

.nonRequiredFieldMarker {
display: none;
}

.errorMsgs {
margin: 0;
padding: 0;
list-style: none;
}

.componentError {
background-color: #FF9999;
}
.default{
background-color: #FFFFFF;
}
.errorMsgs li {
color: red;
}

span.errorMsgs {
color: red;
}

ul.globalMsg {
margin: 0px;
padding: 0px;
list-style-type: square;
list-style-position: inside;
border: solid 1px red;
margin-top: 1em;
margin-bottom: 1em;

font-size: 16px;
}

.globalErrorMsg {
color: red;
padding: 5px;
}

.globalInfoMsg {
color: #1F8216;
padding: 5px;
}

.activeStatusListener {
}

.menuHeaderTitle {
font-size: 15px;
}

.menuHeaderTable {
width: 100%;
margin: 0 auto;
padding: 0;
}

.changeCitizenSearch {
margin:3px;
text-align: right;
}

.fullMenuTable {
width: 100%;
}

.searchTable {
width: 100%;
}

.searchTable td {
vertical-align: top;
}

.searchTableColLabel {
text-align: right;
width: 20%;
}

.searchTableColInput {
}

.verifySearchTable {
/*border: solid 1px #1E4F95;*/
}

.verifySearchButtons {
}

.verifySearchButtons td {
}

.verifySearchButtons .returnButton {
width: 20%;
}

.verifySearchButtons .submitButton {
width: 20%;
}

.verifySearchButtons .cancelButton {
padding-right: 15em;
}

.verifySearchButtons .cancelSpan {
float: right;
}

.verifySearchTable td {
width: 200px;
border-bottom: solid 1px #000000;
border-right: solid 1px #1E4F95;
text-align: center;
}

.verifySearchTable td label {
font-weight: bold;
}

/*
 * Retrieve pages css
 */

.retrieveResultsHeaderTable td span {
width: 100%;
height: 100%;
padding: 0;
margin: 0;
}

.retrieveDisplayType {
text-align:center;
width: 100%;
height: 100%;
padding: 0;
margin: 0;
}
.retrieveDisplayType span {
width: 100%;
height: 100%;
padding: 0;
margin: 0;
}

.retrieveDisplayTypeNEW{
color: #000000;
background-color: yellow;
}

.retrieveDisplayTypeCANCEL, .retrieveDisplayTypeDENY, .retrieveDisplayTypeERROR {
color: #FFFFFF;
background-color: red;
}

.retrieveDisplayTypePROCEED{
color: #FFFFFF;
background-color: green;
}

.retrieveRequestDialog{
font: bold 16px 'Arial', 'Helvetica', sans-serif;
background-color: #E8EDFF;
padding:8px;
align:center;
text-align:center;
}
.confirmationAcknowledgedDialog{
	font: bold 16px 'Arial', 'Helvetica', sans-serif;
	background-color: #E8EDFF;
	padding:8px;
	align:center;
	text-align: center;
	text-align: -moz-center;
}
/*
 * NTN History css
 */
.jqueryTabsStructure {
}

.ntnHistoryDataTable {
font: normal 12px 'Arial', 'Helvetica', sans-serif;
width: 100%;
height: 100%;
background-color: #F4F8FF;
}

.ntnHistoryDataTable th {
text-align: left;
}

.ntnHistoryDataTable td {
vertical-align: top;
height: 20px;
}

.ntnHistoryTableOptions {
margin-top: 1em;
margin-bottom: 0.5em;
width: 100%;
border: solid 1px #899FBF;
}

.ntnHistoryDialog {
font: normal 12px 'Arial', 'Helvetica', sans-serif;
}

.ntnHistoryDialogLabel {
width: 200px;
background-color: #B9C9FE;
font-weight: bold;
}

.ntnHistoryDialogData {
background-color: #E8EDFF;
}

.ntnHistoryTableType {
font-size: 14px;
font-weight: bold;
text-align: left;
}

.ntnHistorySearchInput {
text-transform: uppercase;
}

.ntnHistoryTableRows {
text-align: right;
}

#ntnHistoryTableEmpty {
width: 100%;
height: 200px;
line-height: 150px;
vertical-align: middle;

text-align: center;
font-size: 16px;
font-weight: 500;
color: #999999;
}

#ntnDialog {

}

.printActionQueue {
width: 100%;
margin-top: 1em;
border: solid 1px #899FBF;
}

.printActionQueue th {
text-align: left;
border-bottom: solid 1px #899FBF;
}

/*
 * Widget css
 */

#echeckStatusBox {
font-size: 15px;
margin-right: 3px;
float: right;
}

.echeckStatusBox {
font-size: 15px;
text-align: right;
}

.echeckOnline {
color: green;
font-weight: bold;
}

.echeckOffline {
color: red;
font-weight: bold;
}

#widgetGridContainer {
}

#widgetGridContainer div {
float: left;
}

.widgetBox div, .widgetRow div {
width: 100%;
height: 100%;
clear: left;
}

.widgetComponent {
border: solid 1px #899FBF;
margin: .5em;
float: left;
}

.widgetBox {
width: 48.5%;
}

.widgetRow {
width: 98.5%;
}

.widgetHeader {
border-bottom: solid 1px #899FBF;
}

.widgetHeader h5 {
padding: 0;
margin: 0;
padding-bottom: 2px;
}

.widgetContent {
padding-top: 3px;
background-color: #F4F8FF;
}

.widgetBox .widgetContent {
min-height: 165px;
}

.widgetRow .widgetContent {
min-height: 50px
}

.widgetRow .widgetHeader {

}

.widgetDataTable {
width: 100%;
}

.widgetTableHeader {
background-color: #003366;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003366', endColorstr='#1E4F95');
color: #FFFFFF;
text-align: left;
}

.widgetDataTable td span {
width: 100%;
height: 100%;
padding: 0;
margin: 0;
}

.widgetDataTable .dataTableRowWhite {
background-color: #FFFFFF;
}

.widgetDataTable .dataTableRowGray {
background-color: #EFEFEF;
}

#ntnRetrieveWidget .retrieveDisplayTypeNEW{
color: #000000;
background-color: yellow;
}

#ntnRetrieveWidget .retrieveDisplayTypeCANCEL, 
#ntnRetrieveWidget .retrieveDisplayTypeDENY, 
#ntnRetrieveWidget .retrieveDisplayTypeERROR {
color: #FFFFFF;
background-color: red;
}

#ntnRetrieveWidget .retrieveDisplayTypePROCEED{
color: #FFFFFF;
background-color: green;
}

#ntnRetrieveWidget .retrieveDisplayTypeDELAY{
color: #000000;
background-color: orange;
}

#left-content {
display: block;
}

header.menu.ui-icon { width: 16px; height: 16px; }
div.hlink2
{
	font-family: arial, Helvetica, sans-serif;
	font-size: 55 pt;
	text-align: center;
	 width: 16px; height: 16px; 
	color: Black
}

div.hlink
{
	font-family: arial, Helvetica, sans-serif;
	font-size: 55 pt;
	text-align: center;
	 width: 16px; height: 16px; 
	color: Blue;
}